GW2.NET 1.0.1

Install-Package GW2.NET -Version 1.0.1
dotnet add package GW2.NET --version 1.0.1
<PackageReference Include="GW2.NET" Version="1.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add GW2.NET --version 1.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: GW2.NET, 1.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install GW2.NET as a Cake Addin
#addin nuget:?package=GW2.NET&version=1.0.1

// Install GW2.NET as a Cake Tool
#tool nuget:?package=GW2.NET&version=1.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

GW2.NET is an implementation of the Guild Wars 2 public API.
   
   This package is a transitional package, used for upgrading from version 0.9 to version 1.0. You can remove this package after the upgrade.
  
   Supported platforms:
   - .NET Framework 4.5+
   - Windows 8
   - Windows Phone 8.1
   - Portable Class Libraries

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

    • GW2NET (>= 1.0.0 && < 2.0.0)

NuGet packages (1)

Showing the top 1 NuGet packages that depend on GW2.NET:

Package Downloads
GW2.NET.RSharp

Contains a RestSharp-based IServiceClient implementation for GW2.NET.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.1 1,232 5/25/2015
0.9.12.3 878 3/20/2015
0.9.12.2 811 3/20/2015
0.9.12.1 1,023 1/7/2015
0.9.12 1,385 12/26/2014
0.9.11 1,187 10/2/2014
0.9.10 918 10/2/2014
0.9.9.1 869 9/22/2014
0.9.9 1,005 9/20/2014
0.9.8 888 9/20/2014
0.9.7 878 9/20/2014
0.9.6.1 872 7/6/2014
0.9.6 878 7/6/2014
0.9.5 931 6/29/2014
0.9.4 876 6/29/2014
0.9.3 941 6/29/2014
0.9.1 916 5/5/2014
0.9.0 987 4/26/2014
0.8.0.2 1,008 2/20/2014
0.8.0.1 890 2/12/2014
0.7.0.2 1,479 11/29/2013

This package is a transitional package, used for upgrading from version 0.9 to version 1.0. New users should instead install the package with ID 'GW2NET' (without the dot).